<?
include "../forb.php";
if($_POST[slet]) {

$delete = mysql_query("DELETE FROM baggrunde WHERE id = '$_GET[id]'") or die(mysql_error());
print "Billedet er nu slettet!";

}
?>

<font color="red">* Sikker på du vil slette denne baggrund?</font>

<form action="" method="POST">

<input type="submit" name="slet" value="Slet baggrund">

</form>